istanbul(1)

NAME
istanbul - a desktop session recorder

SYNOPSIS
istanbul [options]

DESCRIPTION
This manual page documents briefly the istanbul command.

istanbul is a program that allow you to record your desktop session. After you started it, you can control it with the icon in the notification area: a click on the icon to start recording, another click to stop.

istanbul preferences can be configured with a right click on the icon. You can choose to record full screen, a selected windows or a particular area.

It can also record audio from GStreamer default input.

By default it records to ~/desktop-recording.ogg

OPTIONS
Istanbul follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, -?, --help
    Show summary of options.

--version
    Show version of program.

--help-all
    Print summary of all available options for istanbul.

--help-gst
    Print summary of available options for the gstreamer framework.

AUTHORS
Istanbul was written by Zaheer Abbas Merali <zaheerabbas@merali.org>.

This manual page was written by Luca Bruno <luca.br@uno.it>, for the Debian project (but may be used by others).